Программа: OpenLDAP 2.4.3

Уязвимость позволяет удаленному злоумышленнику выполнить произвольный код на целевой системе. Уязвимость существует из-за ошибки в обработке входных данных в kbind (openldap-kbind-p00f.c). Атакующий может выполнить произвольный код на целевой системе. Эксплуатирование уязвимости требует, чтобы уязвимый сервер был скомпилирован с опцией —enable-kbind для включения функциональности «LDAPv2+ Kerberos IV bind».

Эксплоит



Оставить мнение